Przewodnik użytkownika

Szczegółowe informacje o wszystkich ekranach
Omawia szczegółowo wszystkie ekrany programu EpsonNet Setup.

Prawa autorskie i znaki towarowe
NPD4414-00 PL


Prawa autorskie i znaki towarowe

Żadna część niniejszej publikacji nie może być powielana, przechowywana w jakimkolwiek systemie wyszukiwania informacji ani przesyłana w żadnej formie za pomocą jakichkolwiek środków (elektronicznych, mechanicznych, kserokopii, nagrywania i innych) bez uprzedniej pisemnej zgody firmy Seiko Epson Corporation. Informacje zawarte w niniejszej dokumentacji przeznaczone są do użytku tylko z tym produktem firmy Epson. Firma Epson nie odpowiada za skutki stosowania tych informacji do innych produktów.
Ani firma Seiko Epson Corporation, ani firmy od niej zależne nie ponoszą odpowiedzialności przed nabywcą tego produktu ani osobami trzecimi za uszkodzenia, straty, koszty lub wydatki wynikające z wypadku, niewłaściwego użycia lub użycia produktu niezgodnie z przeznaczeniem albo nieautoryzowanych modyfikacji, napraw lub zmian produktu, bądź (oprócz Stanów Zjednoczonych) nieprzestrzegania instrukcji firmy Seiko Epson Corporation dotyczących obsługi i konserwacji.
Firma Epson Seiko Corporation nie ponosi odpowiedzialności za ewentualne uszkodzenia ani problemy, które wynikają z zastosowania urządzeń opcjonalnych lub materiałów eksploatacyjnych innych niż oznaczone przez firmę Seiko Epson Corporation jako Original Epson Products lub Epson Approved Products.
EPSON® jest zastrzeżonym znakiem towarowym, a Exceed Your Vision jest znakiem towarowym firmy Seiko Epson Corporation.
Microsoft®, Windows® i Windows Vista® są zastrzeżonymi znakami towarowymi firmy Microsoft Corporation.
Apple®, Macintosh®, Mac® i Mac OS® są zastrzeżonymi znakami towarowymi firmy Apple, Inc.
Znak towarowy i logo Java oraz wszelkie oparte nim znaki towarowe i loga są zastrzeżonymi znakami towarowymi firmy Sun Microsystems, Inc. w Stanach Zjednoczonych i/lub innych krajach.
Uwaga ogólna: Inne nazwy produktów użyte w niniejszym dokumencie służą wyłącznie celom identyfikacyjnym i mogą być znakami towarowymi należącymi do swoich właścicieli. Firma Epson nie rości sobie żadnych praw do tych znaków.
Copyright © 2010 Seiko Epson Corporation. Wszelkie prawa zastrzeżone.


Pomoc

EPSON
Strona główna > Pomoc

Przewodnik użytkownika Pomoc

Odnajdywanie właściwego tematu

Niniejszy Przewodnik użytkownika zawiera łącza, które ułatwiają nawigację między sekcjami. Łącza wyświetlane są jako kolorowy, podkreślony tekst. Po umieszczeniu kursora nad łączem zmienia się on w ikonę dłoni. Kliknij łącze, aby uzyskać dostęp do tematu pokrewnego lub informacji szczegółowych.
Można również klikać te łącza, aby poruszać się po przewodniku Przewodnik użytkownika:
Strona główna | Powoduje powrót do strony początkowej.
Spis treści | Otwiera spis treści. Okno można zamknąć przez naciśnięcie przycisku [image] Zamknij.
Indeks | Otwiera indeks. Okno można zamknąć przez naciśnięcie przycisku [image] Zamknij.
Znajdź | Powoduje otwarcie okna wyszukiwania, w którym można wyszukiwać tematy, wprowadzając słowa kluczowe.
Do góry | Powoduje powrót na początek bieżącej strony.

Drukowanie tematu

Aby wydrukować bieżącą stronę, należy z menu File (Plik) przeglądarki wybrać polecenie Print (Drukuj).

Rozwiązywanie problemów z wyświetlaniem

Jeśli dana strona podręcznika wyświetla się nieprawidłowo, należy kliknąć przycisk Refresh (Odśwież) lub Reload (Załaduj ponownie) przeglądarki.


Przewodnik użytkownika

> Strona główna

Szczegółowe informacje o wszystkich ekranach

Wybierz drukarkę
Wyniki diagnostyki drukarki
Nazwa sieci bezprzewodowej (SSID)
Wprowadź klucz zabezpieczeń/hasło (WEP)
Wprowadź klucz zabezpieczeń/hasło (WPA)
Wprowadź klucz zabezpieczeń/hasło
Przełącz połączenie
Ustawienia adresu IP
Ustawienia udostępniania pliku
Instalacja nieudana


Wybierz drukarkę

Połączenie przez sieć
Połączenie przewodem USB
Opis pozycji menu
Wybierz z listy docelową drukarkę do konfiguracji, a następnie kliknij przycisk Dalej.
Wyświetlone drukarki można posortować, klikając w polu listy przyciski Nazwa modelu, Stan, Adres MAC lub Adres IP.
  • Adres MAC to niepowtarzalny identyfikator przypisywany przez producentów kartom sieciowym, np. w takich urządzeniach jak komputery PC czy drukarki.
  • Adres IP to niepowtarzalny identyfikator każdego urządzenia, np. komputera PC czy drukarki, w sieci.
Kolor widocznej na liście ikony drukarki oznacza stan urządzenia.
Czerwony |  | Ustawienia sieciowe drukarki nie zostały jeszcze skonfigurowane. Drukarka jest prawidłowo skonfigurowana i podłączona do sieci. Jednakże komputer klienta nie jest jeszcze skonfigurowany, aby korzystać z drukarki. (tylko system Windows)
Zielony | Windows | Komputer klienta i drukarka są prawidłowo skonfigurowane i podłączone do sieci. Drukarka jest gotowa do użycia w sieci.
 | Macintosh | Ustawienia sieciowe drukarki zostały odpowiednio skonfigurowane.
Jeśli drukarka docelowa nie jest wyświetlana na liście po kliknięciu przycisku Wyszukaj ponownie, sprawdź następujące elementy:

Połączenie przez sieć

  • Drukarka i punkt dostępowy/koncentrator/router są włączone.
  • Interfejs sieci w komputerze działa poprawnie.
  • Zapora lub oprogramowanie zabezpieczające mogą blokować połączenie EpsonNet Setup. Pozwól, aby program EpsonNet Setup skonfigurował ustawienia sieciowe.
  • Ustawienia sieciowe drukarki zostały zmienione. Przywróć domyślne ustawienia sieciowe drukarki. Informacje na ten temat można znaleźć w dokumentacji dołączonej do drukarki.

Tylko przewodowa sieć LAN

  • Przewód sieci Ethernet jest prawidłowo podłączony do drukarki i koncentratora/routera lub pomiędzy drukarką i komputerem.
  • Drukarka nie jest podłączona za routerem.

Tylko Wi-Fi

  • Komunikacja bezprzewodowa w komputerze jest wyłączona.
  • W routerze/punkcie dostępu może być ustawione ograniczenie dostępu. Zarejestruj adres MAC (Media Access Control) lub adres IP drukarki w routerze/punkcie dostępu, aby umożliwić komunikację. Adres MAC można sprawdzić na panelu sterowania drukarki lub na ekranie statusu sieci.
Do góry

Połączenie przewodem USB

  • Przewód USB jest prawidłowo podłączony między drukarką a komputerem.
  • Nazwa drukarki jest wyświetlana w oknie Drukarki i faksy dostępnym przez Panel sterowania. (tylko system Windows)
Do góry

Opis pozycji menu

Przycisk Sprawdzanie diagnostyczne drukarki | Kliknij ten przycisk, aby sprawdzić i wyświetlić status sieciowy drukarki.
Przycisk Wyszukaj ponownie | Aktualizuje listę, aby wyświetlane były najnowsze informacje.
Przycisk Dalej | Przejście do następnego kroku.
Przycisk Anuluj | Wyjście z programu EpsonNet Setup.
Do góry


Wyniki diagnostyki drukarki

Na tym ekranie wyświetlane są następujące elementy statusu drukarki.
Konfiguracja sieci
Pokazuje, czy drukarka poprawnie komunikuje się w sieci przy danych ustawieniach jej adresu IP, maski podsieci i domyślnej bramy.
Aby potwierdzić ustawienia drukarki, należy:
Za pomocą panelu sterowania drukarki
Możesz potwierdzić ustawienia w menu Ustawienia sieci. Szczegółowe informacje można znaleźć w dokumentacji dostarczonej z drukarką.
Za pomocą niniejszego oprogramowania EpsonNet Setup
1. Wybierz docelową drukarkę na ekranie Wybierz drukarkę, a następnie kliknij przycisk Dalej.
2. Wybierz Ustawienia drukarki i komputera na ekranie Wybierz ustawienie, a następnie kliknij przycisk Dalej.
3. Kliknij przycisk Dalej na ekranie Rozpocznij ustawianie połączenia.
4. Na ekranie Ustawienia adresu IP widoczne są adres IP, maska podsieci i domyślna brama.
Ustawienia sterownika drukarki
Pokazuje, czy sterownik drukarki został poprawnie zainstalowany.
Sterownik drukarki to program, który jest wymagany do drukowania z aplikacji.
Ustawienia sterownika skanera (tylko system Windows)
Pokazuje, czy sterownik skanera został poprawnie zainstalowany.
Sterownik skanera to program, który jest wymagany do skanowania dokumentów za pomocą jednostki skanującej tej drukarki.
Moduł sieciowy Epson Network Utility (tylko system Windows)
Pokazuje, czy moduł sieciowy programu Epson Network Utility został poprawnie zainstalowany.
Moduł sieciowy to program, który jest wymagany do używania w sieci programu EPSON Status Monitor. Za pomocą programu EPSON Status Monitor można pozyskiwać informacje dotyczące drukarki, np. ile zostało atramentu czy jakie wystąpiły błędy.
EpsonNet Print (tylko system Windows)
Pokazuje, czy program EpsonNet Print został poprawnie zainstalowany.
Program EpsonNet Print służy do monitorowania w sieci portu drukarki. Za pomocą programu EpsonNet Print możliwe jest drukowanie na żądanej drukarce nawet po zmianie jej adresu IP.
Port drukarki (tylko system Windows)
Pokazuje, czy ustawienia portu drukarki zostały poprawnie skonfigurowane.
Aby móc drukować na żądanej drukarce, należy poprawnie skonfigurować ustawienia portu drukarki.
Ustawienia skanowania (tylko system Windows)
Pokazuje, czy skaner został w sieci poprawnie skonfigurowany.
Problemy z zaporą, środowiskiem Wi-Fi itd.
Pokazuje, czy sieć, do której podłączona jest drukarka, działa prawidłowo.
W przypadku gdy jakieś oprogramowanie antyspyware blokuje komunikację pomiędzy komputerem i drukarką lub router/punkt dostępu nie jest poprawnie skonfigurowany, nie można drukować na żądanej drukarce, nawet jeśli jest ona prawidłowo skonfigurowana.


Nazwa sieci bezprzewodowej (SSID)

SSID
Tryb komunikacji
Opis pozycji menu

SSID

SSID to niepowtarzalny identyfikator (nazwa sieci) używany do nawiązywania i utrzymywania połączenia bezprzewodowego.
W tym kroku należy określić identyfikator SSID używany w routerze/punkcie dostępu, aby umożliwić bezprzewodowe korzystanie z drukarki.
Lista pokazuje identyfikatory SSID i tryby komunikacji dostępnych sieci. Przy identyfikatorach SSID sieci chronionych przez klucze/hasła zabezpieczające, wyświetlane są żółte ikony klucza.
Informacje na temat identyfikatora SSID można znaleźć w dokumentacji dołączonej do routera/punktu dostępu.
Jeśli docelowa sieć nie jest wyświetlona, kliknij przycisk Wyszukaj ponownie, aby odświeżyć listę.
Jeśli w routerze/punkcie dostępu ustawiono nieobsługiwany tryb zabezpieczeń lub jeśli punkt dostępu działa w trybie ukrytym, identyfikator SSID nie zostanie wyświetlony. Jeśli punkt dostępu działa w trybie ukrytym, zaznacz pole wyboru Podaj ręcznie i wprowadź identyfikator SSID ręcznie.
Ustawiony w routerze/punkcie dostępu identyfikator SSID, zawierający znaki inne niż znaki ASCII, również nie może zostać wyświetlony.
Do góry

Tryb komunikacji

Tryby Infrastruktury i Ad Hoc to metody transmisji bezprzewodowej.
  • Tryb Infrastruktura — tryb, w którym drukarka i komputer są połączone poprzez router/punkt dostępu.
  • Tryb Ad Hoc — tryb, w którym drukarka i komputer są połączone ze sobą bezpośrednio bez użycia routera/punktu dostępu.
Do góry

Opis pozycji menu

Lista rozwijana Tryb komunikacji
Wybierz opcję Infrastruktura lub Ad Hoc. Aby wyświetlić wszystkie pozycje, wybierz opcję Wszystko.
Przycisk Wyszukaj ponownie
Aktualizuje listę, aby wyświetlane były najnowsze informacje.
Pole wyboru Podaj ręcznie
Zaznacz to pole wyboru, aby ręcznie wprowadzić ustawienia.
Pole tekstowe SSID
Wprowadź odpowiedni identyfikator SSID.
Hasło
Wybierz opcję Obecnie, jeśli sieć wskazana przez identyfikator SSID jest zabezpieczona kluczem/hasłem.
Wybierz opcję Brak, jeśli sieć wskazana przez identyfikator SSID nie jest zabezpieczona kluczem/hasłem.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Wprowadź klucz zabezpieczeń/hasło (WEP)

Opis pozycji menu
WEP (Wired Equivalent Privacy) to protokół zabezpieczeń dla sieci bezprzewodowych. Dane są szyfrowane za pomocą klucza/hasła WEP, co zapewnia bezpieczeństwo w sieci bezprzewodowej.

Opis pozycji menu

Pole tekstowe Wprowadź klucz zabezpieczeń/hasło (WEP)
Podaj dokładnie te same wartości, które ustawiono dla routera/punktu dostępu. Aby potwierdzić wartości ustawione dla routera/punktu dostępu, zapoznaj się z dołączoną do urządzenia dokumentacją.
Upewnij się, że wprowadzasz wartość ustawioną dla routera/punktu dostępu jako klucz numer 1.
Jeśli klucz/hasło WEP składa się ze znaków ASCII, wprowadź klucz/hasło WEP o długości 5 lub 13 znaków. W kluczu/haśle rozróżniane są wielkie i małe litery.
Jeśli klucz/hasło WEP jest zapisany szesnastkowo, wprowadź klucz/hasło WEP o długości 10 lub 26 znaków.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Wprowadź klucz zabezpieczeń/hasło (WPA)

Opis pozycji menu
WPA-PSK (TKIP/AES) -- protokół szyfrowania bezprzewodowego o mocniejszym algorytmie szyfrowania niż WEP. Urządzenia i routery/punkty dostępu muszą dzielić jeden wspólny klucz/hasło. Protokoły korzystające z AES są nazywane WPA2-PSK i zapewniają mocniejsze szyfrowanie niż TKIP.

Opis pozycji menu

Pole tekstowe Wprowadź klucz zabezpieczeń/hasło (WPA)
Podaj dokładnie ten sam klucz/hasło, które ustawiono dla routera/punktu dostępu. Aby potwierdzić klucz/hasło ustawione dla routera/punktu dostępu, zapoznaj się z dołączoną do urządzenia dokumentacją.
Wprowadź klucz/hasło o długości od 8 do 64 znaków. W kluczu/haśle rozróżniane są wielkie i małe litery.
Jeśli wprowadzany klucz/hasło ma długość 64 znaków, jest to zapis szesnastkowy.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Wprowadź klucz zabezpieczeń/hasło

Pole tekstowe Wprowadź klucz zabezpieczeń/hasło
Podaj dokładnie ten sam klucz/hasło, które ustawiono dla routera/punktu dostępu. Aby potwierdzić klucz/hasło ustawione dla routera/punktu dostępu, zapoznaj się z dołączoną do urządzenia dokumentacją.
Wprowadź klucz zab./hasło o długości 5 lub od 8 do 64 znaków. W kluczu/haśle rozróżniane są wielkie i małe litery.
Jeśli wprowadzany klucz/hasło ma długość 64 znaków, jest to zapis szesnastkowy.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Przełącz połączenie

Aby przełączyć się z przewodowej sieci LAN na sieć bezprzewodową
Aby przełączyć się z sieci bezprzewodowej na przewodową sieć LAN
Aby przełączyć się z połączenia USB na przewodową sieć LAN
Aby przełączyć się z połączenia USB na sieć bezprzewodową
Opis pozycji menu

Aby przełączyć się z przewodowej sieci LAN na sieć bezprzewodową

Odłącz przewód LAN od drukarki, a następnie kliknij przycisk Dalej.
Do góry

Aby przełączyć się z sieci bezprzewodowej na przewodową sieć LAN

Podłącz przewód LAN, a następnie kliknij przycisk Dalej.
Do góry

Aby przełączyć się z połączenia USB na przewodową sieć LAN

Podłącz przewód LAN, a następnie kliknij przycisk Dalej.
Nie odłączaj przewodu USB.
Do góry

Aby przełączyć się z połączenia USB na sieć bezprzewodową

Jeśli przewód LAN jest podłączony do drukarki, upewnij się, że zostanie odłączony.
Kliknij przycisk Dalej.
Nie odłączaj przewodu USB.
Do góry

Opis pozycji menu

Przycisk Dalej | Przejście do następnego kroku.
Przycisk Anuluj | Wyjście z programu EpsonNet Setup.


Ustawienia adresu IP

Opis pozycji menu
Adres IP
Korzystanie z tego samego adresu IP przez wiele urządzeń może spowodować wystąpienie błędów komunikacji. Ustawienia adresu IP dla drukarki powinny odpowiadać ustawieniom komputera do niej podłączonego. Aby sprawdzić ustawienia adresu IP komputera, należy wykonać następujące kroki.
Użytkownicy systemu Windows:
1. Kliknij przycisk Start, kliknij prawym przyciskiem myszy ikonę Moje miejsca sieciowe, a następnie kliknij pozycję Właściwości.
2. Kliknij prawym przyciskiem myszy ikonę Połączenie lokalne, a następnie kliknij pozycję Właściwości. Kliknij dwukrotnie pozycję Protokół internetowy (TCP/IP).
Użytkownicy komputerów Macintosh:
1. W menu Apple wybierz Preferencje systemowe.
2. Kliknij ikonę Sieć.
3. Wybierz ustawienie odpowiednie dla swojego otoczenia i kliknij zakładkę TCP/IP.
Domyślny adres IP to 192.168.192.168. Aby użyć tego adresu, skasuj go jednokrotnie, a następnie wprowadź ponownie ten sam adres.
Maska podsieci
Sprawdź adres IP swojego komputera. Dla małych sieci ustawiona jest zwykle maska 255.255.255.0.
Domyślna brama
Sprawdź ustawienia adresu IP dla swojego komputera. Jeśli nie korzystasz z domyślnej bramy, podaj jako adres domyślnej bramy domyślną wartość (0.0.0.0).

Opis pozycji menu

Przycisk opcji Przydzielaj adres IP automatycznie za pomocą DHCP (zalecane)
Wybierz ten przycisk, aby automatycznie uzyskać ustawienia adresu IP, jeśli router/ punkt dostępu obsługuje DHCP.
DHCP -- Dynamic Host Configuration Protocol to protokół, który przypisuje dynamiczne adresy IP do urządzeń w sieci.
Szczegóły można znaleźć w dokumentacji dołączonej do routera/punktu dostępu.
Przycisk opcji Ustaw ręcznie adres IP (zaawansowane)
Wybierz ten przycisk, aby ręcznie wprowadzić ustawienia adresu IP.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Ustawienia udostępniania pliku

Opis pozycji menu
Określ ustawienia atrybutów dostępu do urządzeń zewnętrznych nośników pamięci, takich jak karty pamięci lub pamięć flash, które są podłączone do drukarki. Ustawienia mają zastosowanie do wszystkich zewnętrznych nośników pamięci podłączonych do drukarki.

Opis pozycji menu

Przycisk opcji Wi-Fi/Sieć
Wybierz ten przycisk, aby zezwolić na dostęp z prawem zapisu do zewnętrznych nośników pamięci w komputerach podłączonych do drukarki za pośrednictwem sieci.
Po wybraniu tego przycisku dostęp do wszelkich zewnętrznych nośników pamięci w komputerach podłączonych przez port USB obejmuje prawo tylko do odczytu.
Przycisk opcji USB
Wybierz ten przycisk, aby zezwolić na dostęp z prawem zapisu do zewnętrznych nośników pamięci w komputerach podłączonych do drukarki za pośrednictwem portu USB.
Po wybraniu tego przycisku dostęp do wszelkich zewnętrznych nośników pamięci w komputerach podłączonych przez sieć obejmuje prawo tylko do odczytu.
Przycisk Wstecz
Powrót do poprzedniego kroku.
Przycisk Dalej
Przejście do następnego kroku.
Przycisk Anuluj
Wyjście z programu EpsonNet Setup.


Instalacja nieudana

Ustawienia związane z połączeniem/adresem IP/kartą pamięci
Ustawienia związane ze sterownikiem drukarki/skanera
Opis pozycji menu
Podczas instalacji drukarki wystąpił błąd. Typ, status i przyczyna niektórych błędów wyświetlona jest w raporcie o błędach.
Powodem niepowodzenia instalacji mogły się okazać:

Ustawienia związane z połączeniem/adresem IP/kartą pamięci

  • Wyłączona drukarka lub punkt dostępowy/koncentrator/router.
  • Zapora sieciowa lub oprogramowanie zabezpieczające mogą blokować połączenia programu EpsonNet Setup. Aby program EpsonNet Setup mógł skonfigurować ustawienia sieci, należy wyłączyć zaporę systemu Windows i wszelkie inne programy zabezpieczające lub wpisać w tych zaporach sieciowych program EpsonNet Setup jako wyjątek.
  • Metoda połączenia wybrana w kreatorze EpsonNet Setup różni się od metody, za pomocą której drukarka jest podłączona w rzeczywistości.
  • Ustawienia adresu IP drukarki są nieprawidłowe.
  • Nie zmieniono metody połączenia, jak wymagał tego kreator EpsonNet Setup.

Tylko przewodowa sieć LAN

  • Przewód sieci LAN pomiędzy drukarką i koncentratorem/routerem lub pomiędzy drukarką i komputerem jest nieprawidłowo podłączony.
  • Komputer lub drukarka są podłączone za routerem.

Tylko Wi-Fi

  • Przewód USB pomiędzy drukarką a komputerem jest nieprawidłowo podłączony.
  • Komputer nie ma połączenia z routerem/punktem dostępu.
  • W routerze/punkcie dostępu może być ustawione ograniczenie dostępu. Zarejestruj adres MAC (Media Access Control) lub adres IP drukarki w routerze/punkcie dostępu, aby umożliwić komunikację. Adres MAC można sprawdzić na panelu sterowania drukarki lub na ekranie statusu sieci.
  • Identyfikator SSID (nazwa sieci) używany w routerze/punkcie dostępu nie został podany lub nie został poprawnie wprowadzony.
  • Nie wprowadzono poprawnie klucza zabezpieczeń/hasła (WEP lub WPA). Upewnij się, że w kluczu zab./haśle rozróżniane są wielkie i małe litery.
  • Ustaw drukarkę bliżej routera/punktu dostępu lub wyreguluj antenę routera/punktu dostępu.
  • Zakłócenia radiowe wywoływane przez inne urządzenia bezprzewodowe mogą powodować zrywanie połączenia bezprzewodowego. Sprawdź, czy pobliskie urządzenia bezprzewodowe nie są włączone.
Do góry

Ustawienia związane ze sterownikiem drukarki/skanera

  • Sterownik drukarki nie został zainstalowany.
  • Sterownik skanera nie został zainstalowany.
Do góry

Opis pozycji menu

Przycisk Zakończ | Wyjście z programu EpsonNet Setup.
Przycisk Wstecz | Powrót do poprzedniego kroku. Jeśli przycisk ten jest nieaktywny, kliknij przycisk Zakończ i ponownie skonfiguruj drukarkę. Aby zacząć od początku, upewnij się, że przewód sieci LAN lub USB jest podłączony do drukarki.


Wskazówki dotyczące wyszukiwania

Wprowadzić kilka słów kluczowych i kliknąć przycisk Znajdź, aby wyświetlić listę odpowiednich wyników.
Upewnić się, że słowa kluczowe zostały oddzielone spacjami.
Słowa kluczowe są w wynikach wyszukiwania podświetlane na czerwono.
Jeśli słowo pojawia się więcej niż raz, podświetlone jest tylko pierwsze wystąpienie.
Aby doprecyzować lub zawęzić wyszukiwanie, należy dodać więcej słów do warunków wyszukiwania.